<?xml version="1.0" encoding="GB2312" standalone="no"?>
<keymap>
	<tree>
      <item display="Remote Key map">
          <item display="Remote 1" group="public1"/><!--17,36#-->
          <item display="Remote 2" group="public2"/><!--37,42#-->
          <item display="Remote 3" group="public3"/><!--guoxin-->
          <item display="Remote 4" group="public4"/><!--44#-->
          <item display="Remote 5" group="public5"/><!--changhong-special#-->
      </item>
  </tree>
  
  <group name="public1">
		<key name="GUIK_0">0xeeff</key>
		<key name="GUIK_1">0xee7f</key>
		<key name="GUIK_2">0xeebf</key>
		<key name="GUIK_3">0xee3f</key>
		<key name="GUIK_4">0xeedf</key>
		<key name="GUIK_5">0xee5f</key>
		<key name="GUIK_6">0xee9f</key>
		<key name="GUIK_7">0xee1f</key>
		<key name="GUIK_8">0xeeef</key>
		<key name="GUIK_9">0xee6f</key>
		<key name="GUIK_M">0xeefd</key>		<!--menu-->
		<key name="GUIK_ESCAPE">0xee7d</key>	<!--exit-->
		<key name="GUIK_RETURN">0xee4f</key>	<!--enter-->
		<key name="GUIK_UP">0xee2f</key>
		<key name="GUIK_DOWN">0xee8f</key>
		<key name="GUIK_LEFT">0xeef7</key>
		<key name="GUIK_RIGHT">0xee77</key>
		<key name="GUIK_U">0xee0f</key>		<!--mute-->
		<key name="GUIK_V">0xee37</key>	<!--tv radio switch-->
		<key name="GUIK_R">0xee47</key>		<!--recall-->
		<key name="GUIK_S">0xee45</key>		<!--sat-->
		<key name="GUIK_A">0xeecf</key>		<!--audio-->
		<key name="GUIK_Z">0xee1d</key>		<!--zoom-->
		<key name="GUIK_I">0xeebd</key>		<!--info-->
		<key name="GUIK_B">0xee3d</key>	<!--SUBTITLE-->
		<key name="GUIK_T">0xee27</key>	<!--TELETEXT-->
		<key name="GUIK_E">0xeea7</key>		<!--epg-->
		<key name="GUIK_F">0xee5d</key>		<!--fav-->
		<key name="GUIK_PAGE_UP">0xee57</key>		<!--page up-->
		<key name="GUIK_PAGE_DOWN">0xeec7</key>		<!--page down-->
		<key name="GUIK_H">0xeeaf</key>		<!--halt-->
		<key name="GUIK_HOME">0xeeb7</key>	<!--usb-->
		<key name="GUIK_PRINT">0xeed5</key>	<!--rec-->
		<key name="GUIK_SCROLLOCK">0xee15</key>	<!--rec stop-->
		<key name="GUIK_PAUSE">0xee25</key>   <!--stb pause-->
		<key name="GUIK_O">0xee9d</key>   <!--HD-->
		<key name="GUIK_P">0xee35</key>   <!--play-->
		<key name="GUIK_MINUS">0xee07</key>   <!--backward-->
		<key name="GUIK_PLUS">0xee87</key>   <!--forward-->
		<key name="GUIK_RED">0xee97</key>
		<key name="GUIK_BLUE">0xee67</key>
		<key name="GUIK_GREEN">0xee17</key>
		<key name="GUIK_YELLOW">0xeee7</key>
		<key name="GUIK_RCTRL">0xeedd</key>   <!--goto-->
		<key name="GUIK_Q">0xeed7</key>   <!--PVR list-->		
	</group>
	
	  <group name="public2">
		<key name="GUIK_0">0xff0f</key>
		<key name="GUIK_1">0xffb5</key>
		<key name="GUIK_2">0xfff5</key>
		<key name="GUIK_3">0xfff7</key>
		<key name="GUIK_4">0xff95</key>
		<key name="GUIK_5">0xffd5</key>
		<key name="GUIK_6">0xffd7</key>
		<key name="GUIK_7">0xff8d</key>
		<key name="GUIK_8">0xffcd</key>
		<key name="GUIK_9">0xffcf</key>
		<key name="GUIK_M">0xff5d</key>		<!--menu-->
		<key name="GUIK_ESCAPE">0xff5f</key>	<!--exit-->
		<key name="GUIK_RETURN">0xffa7</key>	<!--enter-->
		<key name="GUIK_UP">0xff9f</key>
		<key name="GUIK_DOWN">0xff97</key>
		<key name="GUIK_LEFT">0xffa5</key>
		<key name="GUIK_RIGHT">0xff27</key>
		<key name="GUIK_U">0xff67</key>		<!--mute-->
		<key name="GUIK_V">0xff57</key>	<!--tv radio switch-->
		<key name="GUIK_R">0xff37</key>		<!--recall-->
		<key name="GUIK_S">0xff17</key>		<!--sat-->
		<key name="GUIK_A">0xff1f</key>		<!--audio-->
		<key name="GUIK_Z">0xff7f</key>		<!--zoom-->
		<key name="GUIK_I">0xff75</key>		<!--info-->
		<key name="GUIK_B">0xff77</key>	<!--SUBTITLE-->
		<key name="GUIK_T">0xff4f</key>	<!--TELETEXT-->
		<key name="GUIK_E">0xff4d</key>		<!--epg-->
		<key name="GUIK_F">0xff55</key>		<!--fav-->
		<key name="GUIK_PAGE_UP">0xff8f</key>		<!--page up-->
		<key name="GUIK_PAGE_DOWN">0xffb7</key>		<!--page down-->
		<key name="GUIK_H">0xff65</key>		<!--halt-->
		<key name="GUIK_HOME">0xffe7</key>	<!--usb-->
		<key name="GUIK_PRINT">0xffe5</key>	<!--rec-->
		<key name="GUIK_SCROLLOCK">0xffdf</key>	<!--rec stop-->
		<key name="GUIK_G">0xffdd</key>   <!--stb pause-->
		<key name="GUIK_P">0xff9d</key>   <!--play-->
		<key name="GUIK_L">0xffef</key>   <!--last-->	
		<key name="GUIK_N">0xff2f</key>   <!--next-->
		<key name="GUIK_MINUS">0xffad</key>   <!--backward-->
		<key name="GUIK_PLUS">0xffed</key>   <!--forward-->
		<key name="GUIK_RED">0xffbd</key>
		<key name="GUIK_BLUE">0xff3f</key>
		<key name="GUIK_GREEN">0xfffd</key>
		<key name="GUIK_YELLOW">0xffff</key>
		<key name="GUIK_RCTRL">0xffbf</key>   <!--goto-->
	</group>


	<group name="public3">
		<key name="GUIK_0">0x7f1e</key>
		<key name="GUIK_1">0x7fb6</key>
		<key name="GUIK_2">0x7f36</key>
		<key name="GUIK_3">0x7fcc</key>
		<key name="GUIK_4">0x7f8e</key>
		<key name="GUIK_5">0x7f0e</key>
		<key name="GUIK_6">0x7fec</key>
		<key name="GUIK_7">0x7fae</key>
		<key name="GUIK_8">0x7f2e</key>
		<key name="GUIK_9">0x7fdc</key>
		<key name="GUIK_M">0x7f56</key>		<!--menu-->
		<key name="GUIK_ESCAPE">0x7f5c</key>	<!--exit-->
		<key name="GUIK_RETURN">0x7f8c</key>	<!--enter-->
		<key name="GUIK_UP">0x7fac</key>
		<key name="GUIK_DOWN">0x7fb4</key>
		<key name="GUIK_LEFT">0x7f66</key>
		<key name="GUIK_RIGHT">0x7f7c</key>
		<key name="GUIK_U">0x7fc6</key>		<!--mute-->
		<key name="GUIK_V">0x7f64</key>	<!--tv radio switch-->
		<key name="GUIK_H">0x7fc4</key>		<!--halt-->
		<key name="GUIK_R">0x7fbe</key>		<!--recall-->
		<key name="GUIK_S">0x7f3e</key>		<!--sat-->
		<key name="GUIK_A">0x7fde</key>		<!--audio-->
		<key name="GUIK_Z">0x7fbc</key>		<!--zoom-->
		<key name="GUIK_I">0x7ff4</key>		<!--info-->
		<key name="GUIK_B">0x7fa4</key>	<!--SUBTITLE-->
		<key name="GUIK_T">0x7f3c</key>	<!--TELETEXT-->
		<key name="GUIK_E">0x7f94</key>		<!--epg-->
		<key name="GUIK_F">0x7fee</key>		<!--fav-->
		<key name="GUIK_PAGE_UP">0x7f44</key>		<!--page up-->
		<key name="GUIK_PAGE_DOWN">0x7fce</key>		<!--page down-->
		<key name="GUIK_F8">0x7f4c</key>	<!--SLEEP-->
		<key name="GUIK_HOME">0x7f16</key>	<!--usb-->
		<key name="GUIK_PRINT">0x7ffe</key>	<!--rec-->
		<key name="GUIK_SCROLLOCK">0x7fd4</key>	<!--rec stop-->
		<key name="GUIK_G">0x7f1c</key>   <!--stb pause-->
		<key name="GUIK_O">0x7f74</key>   <!--TimeShift-->
		<key name="GUIK_P">0x7fe4</key>   <!--play-->
		<key name="GUIK_Q">0x7fe6</key>   <!--MODE/PN-->
		<key name="GUIK_L">0x7f6e</key>   <!--last-->	
		<key name="GUIK_N">0x7fd6</key>   <!--next-->
		<key name="GUIK_MINUS">0x7f9c</key>   <!--backward-->
		<key name="GUIK_PLUS">0x7f54</key>   <!--forward-->
		<key name="GUIK_F1">0x7f96</key>   <!--find-->
		<key name="GUIK_D">0x7ffc</key>   <!--pvr-->
		<virtualkey name="GUIK_PAUSE">0x7f1c</virtualkey>  <!--globle pause, "pvr pause" key is priority-->
		<virtualkey name="GUIK_RED">0x7f96</virtualkey>
		<virtualkey name="GUIK_BLUE">0x7fde</virtualkey>
		<virtualkey name="GUIK_GREEN">0x7fbc</virtualkey>
		<virtualkey name="GUIK_YELLOW">0x7f3c</virtualkey>
	</group>
	
<group name="public4">
		<key name="GUIK_0">0xbfff</key>
		<key name="GUIK_1">0xbf7f</key>
		<key name="GUIK_2">0xbfbf</key>
		<key name="GUIK_3">0xbf3f</key>
		<key name="GUIK_4">0xbfdf</key>
		<key name="GUIK_5">0xbf5f</key>
		<key name="GUIK_6">0xbf9f</key>
		<key name="GUIK_7">0xbf1f</key>
		<key name="GUIK_8">0xbfef</key>
		<key name="GUIK_9">0xbf6f</key>
		<key name="GUIK_M">0xbf97</key>		<!--menu-->
		<key name="GUIK_ESCAPE">0xbf07</key>	<!--exit-->
		<key name="GUIK_RETURN">0xbf4f</key>	<!--enter-->
		<key name="GUIK_UP">0xbf2f</key>
		<key name="GUIK_DOWN">0xbf8f</key>
		<key name="GUIK_LEFT">0xbf77</key>	<!--right and volume down-->
		<key name="GUIK_RIGHT">0xbff7</key>	<!--right and volume up-->
		<key name="GUIK_U">0xbf67</key>		<!--mute-->
		<key name="GUIK_V">0xbfc7</key>	<!--tv radio switch-->
		<key name="GUIK_R">0xbfb7</key>		<!--recall-->
		<key name="GUIK_S">0xbf47</key>		<!--sat-->
		<key name="GUIK_B">0xbf5d</key>	<!--SUBTITLE-->
		<key name="GUIK_T">0xbfdd</key>	<!--TELETEXT-->
		<key name="GUIK_E">0xbf17</key>		<!--epg-->
		<key name="GUIK_F">0xbfd7</key>		<!--fav-->
		<key name="GUIK_PAGE_UP">0xbf37</key>		<!--page up-->
		<key name="GUIK_PAGE_DOWN">0xbf87</key>		<!--page down-->
		<key name="GUIK_H">0xbfaf</key>		<!--halt-->
		<key name="GUIK_HOME">0xbfd5</key>	<!--usb-->
		<key name="GUIK_PRINT">0xbf15</key>	<!--rec-->
		<key name="GUIK_SCROLLOCK">0xbfd5</key>	<!--rec stop-->
		<key name="GUIK_O">0xbf6d</key>   <!--HD-->
		<key name="GUIK_P">0xbfed</key>   <!--play-->
		<key name="GUIK_MINUS">0xbfe5</key>   <!--backward-->
		<key name="GUIK_PLUS">0xbff5</key>   <!--forward-->
		<key name="GUIK_RED">0xbffd</key>			<!--red and audio-->
		<key name="GUIK_BLUE">0xbf3d</key>  <!--blue and info-->
		<key name="GUIK_GREEN">0xbf7d</key>	<!--green and pause-->
		<key name="GUIK_YELLOW">0xbfbd</key><!--yellow and zoom-->
		<key name="GUIK_RCTRL">0xbf9d</key>   <!--goto-->
		<key name="GUIK_Q">0xbf27</key>   <!--PVR list-->		
		<key name="GUIK_F8">0xbfe7</key>   <!--sleep-->		
		<key name="GUIK_F1">0xbf57</key>   <!--find-->		
	</group>
	<group name="public5">
		<key name="GUIK_0">0xefe7</key>
		<key name="GUIK_1">0xefc7</key>
		<key name="GUIK_2">0xef47</key>
		<key name="GUIK_3">0xef87</key>
		<key name="GUIK_4">0xeffd</key>
		<key name="GUIK_5">0xef7d</key>
		<key name="GUIK_6">0xefbd</key>
		<key name="GUIK_7">0xefdd</key>
		<key name="GUIK_8">0xef5d</key>
		<key name="GUIK_9">0xef9d</key>
		<key name="GUIK_M">0xef2f</key>		<!--menu-->
		<key name="GUIK_ESCAPE">0xef3f</key>	<!--exit-->
		<key name="GUIK_RETURN">0xef57</key>	<!--enter-->
		<key name="GUIK_UP">0xefb7</key>
		<key name="GUIK_DOWN">0xef37</key>
		<key name="GUIK_LEFT">0xefd7</key>	<!--right and volume down-->
		<key name="GUIK_RIGHT">0xef97</key>	<!--right and volume up-->
		<key name="GUIK_U">0xefdf</key>		<!--mute-->
		<key name="GUIK_V">0xefef</key>	<!--tv radio switch-->
		<key name="GUIK_R">0xef1f</key>		<!--recall-->
		<key name="GUIK_S">0xef27</key>		<!--sat-->
		<key name="GUIK_B">0xefbf</key>	<!--SUBTITLE-->
		<key name="GUIK_T">0xef17</key>	<!--TELETEXT-->
		<key name="GUIK_E">0xef67</key>		<!--epg-->
		<key name="GUIK_F">0xef45</key>		<!--fav-->
		<key name="GUIK_PAGE_UP">0xef07</key>		<!--page up-->
		<key name="GUIK_PAGE_DOWN">0xef6f</key>		<!--page down-->
		<key name="GUIK_H">0xefff</key>		<!--halt-->
		<key name="GUIK_HOME">0xef5f</key>	<!--usb-->
		<key name="GUIK_PRINT">0xef0d</key>	<!--rec-->
		<key name="GUIK_PAUSE">0xef8d</key>   <!--stb pause-->
		<key name="GUIK_SCROLLOCK">0xef2d</key>	<!--rec stop-->
		<key name="GUIK_A">0xefaf</key>		<!--audio-->
		<key name="GUIK_P">0xefad</key>   <!--play-->
		<key name="GUIK_MINUS">0xef1d</key>   <!--backward-->
		<key name="GUIK_PLUS">0xef9f</key>   <!--forward-->
		<key name="GUIK_RED">0xefcf</key>			<!--red-->
		<key name="GUIK_BLUE">0xef77</key>  <!--blue-->
		<key name="GUIK_GREEN">0xef4f</key>	<!--green-->
		<key name="GUIK_YELLOW">0xeff7</key><!--yellow-->
		<key name="GUIK_Z">0xef0f</key>		<!--zoom-->
		<key name="GUIK_I">0xefc5</key>		<!--info-->
		<key name="GUIK_F1">0xefed</key>   <!--find-->
		<key name="GUIK_F5">0xef6d</key>   <!--timer-->
		<key name="GUIK_Q">0xefa7</key>   <!--MODE/PN-->		
	</group>
</keymap>
